<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Average Size of Property In Development --></label>
    <name>Average_Size_of_Property_In_Development__c</name>
</CustomFieldTranslation>
